{
	// Utilisez IntelliSense pour en savoir plus sur les attributs possibles.
	// Pointez pour afficher la description des attributs existants.
	// Pour plus d'informations, visitez : https://go.microsoft.com/fwlink/?linkid=830387
	"version": "0.2.0",
	"configurations": [
		{
			"type": "node",
			"request": "launch",
			"name": "Tester avec Valid_set",
			"skipFiles": [
				"<node_internals>/**"
			],
			"program": "${workspaceFolder}/src/test_manifest_job/node_modules/mocha/bin/_mocha",
			"args": [
				"${workspaceFolder}/src/test_manifest_job/wpp_checker.js",
				"--require mocha-steps",
				"--colors",
			],
			"env": {
				"ENTRY_FOLDER": "test",
				"PACKAGE_NAME": "valid_set"
			},
			"internalConsoleOptions": "openOnSessionStart",
			"console": "integratedTerminal",
			"cwd": "${workspaceFolder}",
			"autoAttachChildProcesses": true,
		}
	]
}